{
	 "OpenOrders": "Les commandes ouvertes"

	,"StartOrder": "Acheter"
	,"ContinueOrder": "Continuer la commande"
	,"OrderNumber": "Numéro de commande"
	,"DateMake": "Date de creation"
	,"DateExit": "Date de sortie"
	,"SendMethod": "Typo"

	,"LastOrders": "Les dernières commandes"

	,"PendingBalance:": "Balance:"
	,"PaymentInfo": "Pour effectuer un paiement vers le bas, cliquez sur le bouton à droite et effectuer le paiement par la société. Le montant indiqué est le solde aujourd'hui, ne prend pas en compte les commandes futures. Vous pouvez faire un acompte sur le montant que vous voulez. Si vous voulez payer un ordre spécifique, vous pouvez cliquer directement sur le bouton de paiement Ordre."
	,"MakePayment": "Effectuer un paiement"
	,"Company": "Entreprise"
	,"Pending": "Pente"
	,"Pay": "Payer"
	,"Basket": "Panier"
	,"ShoppingBasket": "Panier"

	,"SeeOrder": "Votre panier"
	,"TicketNumber": "Numéro ticket"
	,"SentAddress": "Adresse de livraison"
	,"Consignee": "Destinataire"
	,"Boxes": "Colis"
	,"TotalWithVAT": "Total avec TVA"
	,"Pending": "En attente"
	,"PayOrder": "Payer la commande"
	
	,"AmountToPay:": "Montant à payer (€):"
	,"AmountError": "La quantité doit être un neméro positif et inférieur ou égal  à la somme restant à payer"
	,"PayError": "Impossible d'effectuer le paiement"
	
	,"%A, %e of %B": "%A, %e %B"
}
